# CachingIterator::offsetExists

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetExists — Vérifie l'existence d'un offset

### Description

public CachingIterator::offsetExists(string `$key`): bool
Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`key`

  L'index qui est étudié.

### Valeurs de retour

Retourne `true` si un élément existe à la position indiquée, et `false` sinon.